Details

      Description

      The app.bnd on master, 7.1.x and 7.0.x still says the connector is for 6.1.x. Update to 6.5.x

        Attachments

          Activity

            People

            Assignee:
            brian.chan Brian Chan
            Reporter:
            russell.bohl Russell Bohl
            Recent user:
            Tibor Lipusz
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              2 years, 23 weeks, 2 days ago

                Packages

                Version Package
                7.0.X
                7.1.10 DXP FP12
                7.1.X
                Master